import dotenv from "dotenv";

dotenv.config();

class config
{
    static ENV: string = process.env.ENV || "prod";
    static HOST: string = process.env.HOST || "0.0.0.0";
    static PORT: number = process.env.PORT ? parseInt(process.env.PORT) : 6969;
    static JWT_SECRET: string = process.env.JWT_SECRET || "secret";
}

export default config;